Site5 - Built For Designers & Developers MENU

shellshock vulnerability?

looking at logs for I’ve found someone tried to check for shellshock vulnerability via this query: – – [03/Oct/2015:11:44:26 -0500] “GET /?x=() { :; }; echo Content-type:text/plain;echo;echo;echo M`expr 1330 + 7`H;id;echo @ HTTP/1.0”

Are we safe with this issue?
Thanks for any given help.

Answer #1


We were made aware of this vulnerability very early, and have patched our servers to secure them against this.

Answers Answered By: jdavey [359 Blue Star Level]

Answer this Question

You must be Logged In to post an Answer.

Not a member yet? Sign Up Now »

Money Back Guarantees
Click to verify BBB accreditation and to see a BBB report.